@media (max-width: 1799px) {
    .main-header::after {
        width: 394px;
    }
    .main-header__logo {
        margin-right: 100px;
    }
    .main-header__right-right {
        margin-left: 38px;
    }
    .main-header__phone {
        padding-left: 38px;
    }
    .main-header__divider {
        margin-left: 29px;
    }
}

@media (max-width: 1599px) {
    .main-header::after {
        width: 370px;
    }
    .main-header__booking-btn {
        display: none;
    }
    .main-header__right-right {
        margin-left: 0;
    }
    .main-header__phone {
        padding-left: 0;
    }
    .main-header__phone-icon {
        margin-right: 13px;
    }
    .main-header__divider {
        margin-left: 25px;
        margin-right: 25px;
    }
    .offer-one__inner-img-box {
        margin-right: 70px;
    }
}

@media (max-width: 1499px) {
    .cta-three__content__inner {
        max-width: 82.7%;
        padding: 128px 90px;
    }
    .benefit-one__bg {
        width: 35%;
    }
}

@media (min-width: 1400px) {
    .home-showcase .container {
        max-width: 1350px;
    }
}

@media (max-width: 1399px) {
    .gallery-single__btn {
        width: 50px;
        height: 50px;
    }
    .main-header::after {
        display: none;
    }
    .main-header__logo {
        margin-right: 150px;
    }
    .main-header__phone {
        display: none;
    }
    .main-header__divider {
        display: none;
    }
    .main-header__user, .main-header__search {
        color: var(--trevlo-primary, #2D2330);
    }
    .main-header__user:hover, .main-header__search:hover {
        color: var(--trevlo-base, #FF5956);
    }
    .main-header__search-user-item + .main-header__search-user-item {
        margin-left: 25px;
    }
    .main-header--home-three .main-header__left {
        width: 100%;
    }
    .main-header--home-three .main-menu {
        margin-left: auto;
        margin-right: 20px;
    }
    .about-one__shape-one {
        display: none;
    }
    .about-one__shape-two {
        display: none;
    }
    .offer-one__inner-img-box {
        margin-right: 100px;
    }
    .offer-one__img-three {
        right: -110px;
    }
    .offer-one {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .tour-listing-details__top-carousel-btn {
        width: 40px;
        height: 40px;
    }
    .tour-listing-details__top-carousel-btn span {
        font-size: 15px;
    }
    .tour-listing-details__destination-right {
        padding-left: 0;
    }
    .product-details__product-info {
        margin-bottom: 60px;
    }
    .main-slider-three__image {
        width: 62%;
    }
}

@media (max-width: 1299px) {
    .main-header--home-three .main-menu {
        display: none;
    }
}

@media (min-width: 1300px) {
    .megamenu-popup .megamenu-clickable--close {
        top: 38px;
        right: 40px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
    .blog-card-three .blog__card-text {
        padding-right: 70px;
    }
    .main-header--home-three .main-header__user,
    .main-header--home-three .main-header__search {
        color: var(--trevlo-white, #ffffff);
    }
    .main-header--home-three .container {
        padding-left: 10.5%;
    }
    .home-showcase {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .home-showcase .container {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 1200px;
    }
    .about-two__content {
        padding-left: 70px;
    }
    .about-two__content__heading {
        padding-right: 30px;
    }
    .why-choose-two__content {
        padding-right: 45px;
    }
    .faq-page__faq .accrodion-content {
        padding-right: 50px;
    }
    .tour-listing-details__reviews-text {
        padding-right: 10px;
    }
    .comment-box__text {
        padding-right: 20px;
    }
    .main-slider-three > .container {
        max-width: 100%;
        padding-left: 10.5%;
    }
    .tab-one__content {
        padding-left: 30px;
    }
}

@media (max-width: 1199px) and (max-width: 575px) {
    .tour-listing-details-right {
        padding-bottom: 80px;
    }
}

@media (max-width: 1199px) {
    :root {
        --trevlo-size-14xl: 70px;
    }
    .guide-single__info {
        padding-left: 50px;
    }
    .pricing-card__image-wrapper {
        width: 230px;
        height: 230px;
    }
    .banner-form__popup {
        width: 930px;
        left: 23px;
    }
    .banner-form__control i {
        right: 23px;
    }
    .topbar-one__info--right {
        display: none;
    }
    .main-header__inner {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .main-header__logo {
        margin-right: 0px;
    }
    .main-header__divider {
        display: block;
        background-color: RGBA(var(--trevlo-black-rgb, 0, 0, 0), 0.2);
        height: 30px;
    }
    .about-three__image {
        margin: 30px auto 0;
        max-width: 680px;
    }
    .main-header--home-three .main-header__logo {
        margin-right: 0;
    }
    .home-showcase .demo-one__title {
        font-size: 16px;
        padding-top: 19px;
    }
    .megamenu-popup .demo-one__btn {
        width: 115px;
    }
    .why-choose-one__text {
        margin: 12px 0 0 0;
    }
    .about-four__content {
        padding-left: 20px;
    }
    .why-choose-three__box-wrapper {
        grid-template-columns: repeat(2, 1fr);
        margin-right: 0;
    }
    .why-choose-three__image {
        margin: 0;
        text-align: left;
    }
    .why-choose-three__image img {
        border-radius: 0;
        width: 100%;
        min-height: auto;
    }
    .offer-one {
        padding-bottom: 150px;
    }
    .offer-one__content {
        top: 0;
    }
    .offer-one__inner-img-box {
        max-width: 367px;
        margin-right: 20px;
    }
    .offer-one__img-one {
        width: 367px;
        height: 367px;
    }
    .offer-one__img-two {
        left: -40px;
        width: 180px;
        height: 180px;
    }
    .offer-one__img-three {
        right: -40px;
        max-width: 200px;
    }
    .offer-one__shape-one {
        display: none;
    }
    .counter-one__container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .counter-three__text {
        margin: 0 auto;
    }
    .counter-three {
        text-align: center;
    }
    .cta-one__wrapper svg {
        right: -50px;
    }
    .cta-one__content {
        padding-left: 30px;
    }
    .cta-two__title {
        font-size: 45px;
    }
    .cta-three__content__inner {
        max-width: 100%;
    }
    .tour-listing-details-right {
        padding-bottom: 120px;
    }
    .tour-listing-details__top-carousel {
        margin-bottom: 60px;
    }
    .tour-listing-details__destination-left {
        margin-bottom: 10px;
    }
    .tour-listing-details__destination-right {
        flex-wrap: wrap;
    }
    .tour-listing-details__reviews-comment-box {
        grid-template-columns: 130px auto;
    }
    .tour-listing-details__reviews-image {
        width: 130px;
        height: 130px;
    }
    .tour-listing-details__reviews-image img {
        width: 130px;
        height: 130px;
    }
    .contact-page__info-row {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-page__info-box {
        grid-template-columns: 1fr;
        justify-items: center;
        gap: 25px;
    }
    .contact-page__info-text-box {
        text-align: center;
    }
    .contact-page__info-title {
        margin-bottom: 15px;
    }
    .product-details__social-box {
        gap: 20px 30px;
    }
    .product-details__social {
        gap: 15px;
    }
    .product-details__reviews-comment-box {
        grid-template-columns: 130px auto;
    }
    .product-details__reviews-image {
        width: 130px;
        height: 130px;
    }
    .product-details__reviews-image img {
        width: 130px;
        height: 130px;
    }
    .cart-page .table-responsive {
        margin-bottom: 30px;
    }
    .cart-page__table {
        min-width: 1170px;
    }
    .checkout-page__additional-information {
        margin-top: 152px;
    }
    .destination-page .destination-one__card-col-8 {
        order: 9;
    }
    .destination-two .col-xl-4 {
        width: 100%;
    }
    .destination-two .col-xl-8 {
        width: 100%;
    }
    .destination-three {
        padding-bottom: 150px;
    }
    .destination-details__overview-content {
        padding-left: 30px;
        padding-right: 30px;
    }
    .destination-details__faq .accrodion-title {
        padding: 22px 30px;
    }
    .destination-details__faq .accrodion-content {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 22px;
    }
    .comment-box {
        grid-template-columns: 130px auto;
    }
    .comment-box__image {
        width: 130px;
        height: 130px;
    }
    .comment-box__image img {
        width: 130px;
        height: 130px;
    }
    .footer-widget--contact {
        padding-left: 0;
    }
    .benefit-one__bg {
        display: none;
    }
    .main-slider-two__title {
        font-size: 50px;
        line-height: 70px;
    }
    .main-slider-three .banner-form {
        margin-right: -30px;
    }
    .main-slider-three__image {
        display: none;
    }
    .tour-type .col-xl-3 {
        width: 33.33%;
    }
    .tour-type-two__box {
        max-width: 270px;
        margin: auto;
    }
}

@media (min-width: 992px) {
    .service-sidebar__nav li a {
        font-size: 18px;
    }
    .service-sidebar__discount__tagline {
        font-size: 36px;
    }
    .service-sidebar__contact__title {
        font-size: 30px;
    }
}

@media (min-width: 768px) {
    .service-sidebar__title {
        font-size: 30px;
    }
    .service-sidebar__discount__title {
        font-size: 24px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .main-slider-three {
        margin-left: 12px;
        font-size: 17px;
    }
}

@media (max-width: 991px) {
    .testimonials-card {
        padding-left: 35px;
        padding-right: 35px;
    }
    .testimonials-card__ratings {
        font-size: 16px;
    }
    .testimonials-card-two {
        max-width: 570px;
        margin: auto;
    }
    .testimonials-card-two__ratings {
        font-size: 16px;
    }
    .tour-listing-two__card-show-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }
    .tour-listing__card-content {
        padding: 32px 25px 25px;
    }
    .tour-listing-three__card .tour-listing__card-text {
        font-size: 15px;
        line-height: 28px;
    }
    .tour-listing-two__card-hover-content {
        padding: 18px 20px 20px;
    }
    .showing-result__sort .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 290px !important;
    }
    .about-one {
        padding: 0 0 120px;
    }
    .about-one__content {
        padding: 40px 0 0;
    }
    .about-two__content {
        margin-top: 40px;
    }
    .about-four__img-column {
        order: 1;
    }
    .about-four__content-column {
        order: 0;
        margin-bottom: 20px;
    }
    .about-four__content {
        padding-left: 0px;
    }
    .about-three__info {
        left: 0;
    }
    .banner-form .col-lg-4 {
        width: 50%;
    }
    .banner-form .col-lg-2 {
        width: 50%;
    }
    .banner-form .col-lg-3 {
        width: 50%;
    }
    .banner-form .col-lg-1 {
        width: 100%;
        margin-top: 0;
    }
    .banner-form__popup {
        width: 690px;
        left: 40px;
    }
    .banner-form__control .bootstrap-select .dropdown-menu {
        left: -25px !important;
    }
    .banner-form__btn {
        position: relative;
        top: 19px;
    }
    .banner-form .trevlo-btn {
        width: 75px;
        height: 75px;
    }
    .topbar-one {
        display: none;
    }
    .why-choose-one__text {
        margin: -30px 0 50px;
    }
    .why-choose-three__content {
        padding: 89px 0 90px;
    }
    .offer-one {
        padding-top: 120px;
        padding-bottom: 140px;
    }
    .offer-one__content {
        text-align: center;
        margin-bottom: 40px;
    }
    .offer-one__inner-img-box {
        margin-left: auto;
        margin-right: auto;
    }
    .offer-one__img-two {
        bottom: -10px;
    }
    .offer-one__shape-two {
        display: none;
    }
    .offer-one__img-three {
        bottom: -20px;
    }
    .offer-one__bottom-bg {
        background-image: none !important;
    }
    .cta-one__shape-one {
        display: none;
    }
    .cta-one__shape-two {
        display: none;
    }
    .cta-one__title {
        font-size: 34px;
        line-height: 45px;
    }
    .cta-one__counter {
        bottom: 25px;
    }
    .cta-two__btn {
        text-align: left;
        margin-top: 31px;
    }
    .cta-three__image img {
        min-height: auto;
    }
    .cta-three__content__inner {
        position: relative;
        border-radius: 0;
        padding: 118px 90px;
    }
    .faq-page__contact {
        text-align: center;
        margin-top: 0px;
        padding: 60px 35px 30px;
    }
    .login-page__login::after {
        width: calc(100% - 95px);
        height: 1px;
        top: auto;
        right: 0;
        left: 0;
        bottom: -51px;
        margin: auto;
    }
    .pricing-page__row > div:nth-child(1),
    .pricing-page__row > div:nth-child(2) {
        margin-bottom: 50px;
    }
    .tour-listing-details__info-left {
        gap: 20px 40px;
    }
    .tour-listing-details__amenities-content--two, .tour-listing-details__amenities-content--five {
        padding-left: 0;
    }
    .tour-listing-details__amenities-content--three, .tour-listing-details__amenities-content--six {
        padding-left: 0;
    }
    .tour-listing-details__reviews-inner-content {
        align-items: flex-end;
    }
    .tour-listing-details__reviews-info {
        flex-direction: column;
        align-items: flex-start;
    }
    .tour-listing-details__reviews-date-text {
        top: 10px;
    }
    .contact-page__info-row {
        padding-left: 53px;
        padding-right: 53px;
    }
    .contact-page__info-box--three {
        padding-left: 0;
    }
    .contact-page__info-box {
        grid-template-columns: 54px 1fr;
        justify-items: start;
        gap: 16px;
    }
    .contact-page__info-text-box {
        text-align: left;
    }
    .contact-page__info-title {
        margin-bottom: 10px;
    }
    .product-details__reviews-inner-content {
        align-items: flex-end;
    }
    .product-details__reviews-info {
        flex-direction: column;
        align-items: flex-start;
    }
    .product-details__reviews-date-text {
        top: 10px;
    }
    .cart-page__cart-total {
        margin-top: 30px;
        margin-left: 0;
    }
    .cart-page__buttons {
        justify-content: flex-start;
    }
    .checkout-page__additional-information {
        margin-top: 20px;
    }
    .checkout-page__your-order {
        margin: 30px 0 0;
    }
    .checkout-page__payment {
        margin-top: 20px;
    }
    .destination-page .destination-one__card-col-8 {
        order: unset;
    }
    .sidebar-blog {
        margin-top: 30px;
    }
    .sidebar-blog--left {
        margin-top: 0;
        margin-bottom: 30px;
    }
    .footer-widget--contact {
        padding-right: 0;
    }
    .error-page {
        padding-top: 35px;
    }
    .error-page__top {
        bottom: -60px;
    }
    .error-page__top-title {
        font-size: 180px;
    }
    .benefit-one__box-wrapper {
        margin-right: 0;
    }
    .benefit-one__image img {
        max-width: 100%;
    }
    .benefit-two__left-content__inner {
        margin: 100px auto;
    }
    .main-slider-one__carousel .container {
        padding-top: 150px;
    }
    .main-slider-one__sub-title {
        font-size: 35px;
    }
    .main-slider-one__title {
        font-size: 70px;
        letter-spacing: 0;
    }
    .main-slider-one .banner-form {
        bottom: 10px;
    }
    .main-slider-two__carousel .container {
        padding-top: 90px;
        padding-bottom: 270px;
    }
}

@media (max-width: 767px) {
    :root {
        --trevlo-size-14xl: 65px;
    }
    .sec-title {
        margin-bottom: 35px;
    }
    .testimonial-one {
        padding: 80px 0;
    }
    .testimonials-card__ratings {
        margin-bottom: 25px;
    }
    .testimonial-two {
        padding: 80px 0 100px;
    }
    .testimonials-card-two {
        padding: 5px 25px 52px 30px;
    }
    .testimonials-card-two svg {
        left: 35px;
    }
    .pricing-card {
        padding-left: 20px;
        padding-right: 20px;
    }
    .tour-listing-two__card-show-content {
        padding: 133px 30px 25px;
    }
    .tour-listing-two__card-hover-content {
        padding: 23px 30px 25px;
    }
    .tour-listing-three__card {
        flex-direction: column;
        align-items: flex-start;
    }
    .tour-listing-three__card-image-box {
        margin: 30px 30px 10px;
        border-radius: 10px;
    }
    .tour-listing-three__card-image {
        border-radius: 10px;
    }
    .tour-listing-three__card-top-content {
        flex-direction: column;
    }
    .tour-listing-three__card-divider {
        margin-top: 14px;
    }
    .blog-one {
        padding-bottom: 80px;
    }
    .blog-one--home-two {
        padding-top: 80px;
    }
    .blog-two {
        padding: 80px 0;
    }
    .blog-card-two .col-md-7 {
        width: 100%;
        padding-right: 15px;
    }
    .blog-card-two .col-md-5 {
        width: 100%;
    }
    .banner-form__wrapper {
        padding: 50px 0 0;
    }
    .banner-form .col-lg-4 {
        width: 100%;
        margin-top: 12px;
    }
    .banner-form .col-lg-2 {
        width: 100%;
        margin-top: 12px;
    }
    .banner-form .col-lg-3 {
        width: 100%;
        margin-top: 12px;
    }
    .banner-form .col-lg-1 {
        width: 100%;
    }
    .banner-form__btn {
        position: relative;
        top: 0;
    }
    .banner-form__popup__checkbox {
        display: block;
    }
    .banner-form__popup {
        width: calc(100% - 30px);
        left: 15px;
    }
    .search-popup__overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transform: none;
        width: 100%;
        height: 100%;
        border-radius: 0;
        transform: translateY(-110%);
    }
    .search-popup.active .search-popup__overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transform: none;
        width: 100%;
        height: 100%;
        border-radius: 0;
        transform: translateY(0%);
    }
    .page-header {
        padding: 100px 0;
    }
    .showing-result__info-top {
        flex-direction: column;
        align-items: flex-start;
    }
    .about-one {
        padding: 0 0 80px;
    }
    .about-one__image .col-md-5,
    .about-one__image .col-md-7 {
        width: 50%;
    }
    .about-one__image__one svg {
        display: none;
    }
    .about-one__image__two svg {
        display: none;
    }
    .about-one__box {
        display: block;
        padding: 0;
    }
    .about-one__box__icon {
        position: relative;
        margin-bottom: 18px;
    }
    .about-one__box__text {
        border: none;
        margin: 0;
        padding: 0;
    }
    .about-two {
        padding-top: 80px;
    }
    .about-two__image__one {
        display: none;
    }
    .about-two__image__two svg {
        display: none;
    }
    .about-two__image__content {
        left: 0;
        bottom: -5px;
    }
    .about-three {
        padding: 80px 0;
    }
    .about-three__image__one {
        margin: 0;
    }
    .about-three__image__right {
        display: none;
    }
    .about-three__info {
        bottom: 0;
    }
    .about-four {
        padding: 80px 0 100px;
    }
    .about-four__service {
        display: block;
    }
    .about-four__service-box {
        margin-top: 25px;
    }
    .why-choose-one {
        padding: 80px 0;
    }
    .why-choose-two {
        padding: 80px 0;
    }
    .why-choose-two__box-wrapper {
        display: block;
    }
    .why-choose-two__box {
        max-width: 260px;
        margin-top: 20px;
    }
    .why-choose-three__content {
        padding: 49px 0 50px;
    }
    .why-choose-three__box-wrapper {
        display: block;
    }
    .why-choose-three__box {
        margin-top: 50px;
    }
    .counter-two {
        padding-top: 80px;
    }
    .counter-three {
        padding: 90px 0 80px;
    }
    .cta-one__wrapper svg {
        display: none;
    }
    .cta-one__counter {
        bottom: 0;
        top: 0;
        right: 0;
    }
    .cta-one__thumb {
        width: 100%;
    }
    .cta-three__content__inner {
        padding: 75px 20px 90px;
    }
    .cta-three__title {
        font-size: 60px;
        margin: 0 0 15px;
    }
    .cta-three__sub-title {
        font-size: 30px;
        line-height: 40px;
        margin: 0 0 18px;
    }
    .tour-listing-one {
        padding: 80px 0;
    }
    .tour-listing-one--home-two {
        padding: 80px 0 110px;
    }
    .tour-listing-two {
        padding: 80px 0;
    }
    .tour-listing-details__info {
        align-items: flex-start;
        flex-direction: column;
    }
    .tour-listing-details__social__list {
        transform-origin: top left;
        left: calc(100% + 1px);
        right: auto;
    }
    .tour-listing-details__faq .accrodion {
        padding: 16px 20px;
    }
    .tour-listing-details__reviews-comment-box {
        grid-template-columns: auto;
    }
    .contact-page__info-row {
        padding-left: 35px;
        padding-right: 35px;
    }
    .product-details__product-info {
        margin-bottom: 70px;
    }
    .product-details__reviews-comment-box {
        grid-template-columns: auto;
    }
    .product__item {
        padding: 15px 20px 31px 20px;
    }
    .cart-page {
        padding: 80px 0;
        padding-top: 60px;
    }
    .checkout-page .notice-box {
        padding: 24px 20px;
    }
    .checkout-page__payment {
        padding: 35px 30px;
    }
    .destination-one {
        padding: 80px 0;
    }
    .destination-two {
        padding: 80px 0 70px;
    }
    .destination-two .col-xl-8 {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    .destination-three {
        padding: 80px 0 120px;
    }
    .destination-details__overview-content li {
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    .destination-sidebar__discount-content {
        width: calc(100% - 60px);
        bottom: 30px;
    }
    .blog-page {
        padding: 80px 0;
    }
    .comment-box {
        grid-template-columns: auto;
    }
    .error-page {
        padding-top: 46px;
        padding-bottom: 105px;
    }
    .error-page__top {
        bottom: -53px;
    }
    .error-page__top-title {
        font-size: 150px;
    }
    .error-page__content {
        top: -15px;
    }
    .client-carousel {
        padding-bottom: 80px;
    }
    .benefit-one__box-wrapper {
        display: block;
    }
    .benefit-one__box {
        margin-bottom: 15px;
    }
    .benefit-two__left-content__inner {
        margin: 80px auto;
        max-width: 90%;
        padding: 50px 30px;
    }
    .benefit-two__left-content__title {
        font-size: 46px;
        line-height: 60px;
    }
    .benefit-two__content {
        padding: 70px 0 75px;
    }
    .main-slider-one__carousel .container {
        padding-top: 110px;
    }
    .main-slider-one__sub-title {
        font-size: 30px;
    }
    .main-slider-one__title {
        font-size: 42px;
        letter-spacing: 0;
    }
    .main-slider-one__title img {
        display: none !important;
    }
    .main-slider-one .banner-form {
        bottom: 0;
    }
    .main-slider-two__shape-one {
        width: 100%;
    }
    .main-slider-two__shape-two {
        width: 100%;
    }
    .main-slider-two__carousel .container {
        padding-top: 90px;
        padding-bottom: 345px;
    }
    .main-slider-two__image {
        display: none;
    }
    .main-slider-two__text-one {
        margin-left: 150px;
    }
    .main-slider-two__text-two {
        margin-left: 182px;
    }
    .main-slider-two__sub-title {
        margin-top: -12px;
        font-size: 28px;
    }
    .main-slider-two__title {
        font-size: 42px;
        line-height: 50px;
    }
    .main-slider-three {
        padding-top: 120px;
    }
    .main-slider-three__title {
        font-size: 40px;
        line-height: 46px;
    }
    .main-slider-three .banner-form {
        margin-top: 50px;
    }
    .main-slider-three__shape-one {
        width: 100%;
    }
    .main-slider-three__customer {
        display: block;
        bottom: -120px;
    }
    .main-slider-three__customer__title {
        margin: 15px 0 0;
    }
    .tab-one {
        padding: 150px 0 80px;
    }
    .tab-one__list {
        padding: 40px 20px;
    }
    .tab-one__list li {
        padding: 12px 20px;
    }
    .tab-one__list li span {
        margin-right: 12px;
    }
    .tab-one__content__icon {
        width: 80px;
        height: 80px;
        font-size: 36px;
        bottom: -33px;
        right: 30px;
    }
    .tab-one__content__list li {
        float: none;
        width: 100%;
    }
    .tab-one .client-carousel {
        padding-top: 80px;
    }
    .video-one {
        padding: 90px 0 130px;
    }
    .video-one__sub-title {
        font-size: 32px;
    }
    .video-one__title {
        font-size: 35px;
        line-height: 45px;
    }
    .tour-type {
        padding: 80px 0;
        margin-bottom: 80px;
    }
    .tour-type .col-xl-3 {
        width: 250px;
        margin: 30px auto 0;
    }
    .tour-type-two {
        padding-top: 80px;
    }
}

@media (max-width: 575px) {
    :root {
        --trevlo-sec-space: 80px;
        --trevlo-size-14xl: 55px;
        --trevlo-size-10xl: 40px;
        --trevlo-size-8xl: 35px;
        --trevlo-size-7xl: 28px;
        --trevlo-size-5xl: 20px;
        --trevlo-size-3xl: 16px;
    }

    h1 br,
    h2 br,
    h3 br,
    h4 br,
    h5 br,
    h6 br {
        display: none;
    }
    .post-pagination a {
        width: 42px;
        height: 42px;
    }
    .testimonials-card-two__ratings {
        position: relative;
        top: 0;
        right: 0;
        margin: 0 0 15px;
    }
    .blog-card-three .blog__card-date-number {
        font-size: 26px;
    }
    .main-header__right-right {
        display: none;
    }
    .trevlo-breadcrumb {
        padding-left: 20px;
        padding-right: 20px;
    }
    .counter-one__bg-box {
        height: 146px;
    }
    .counter-one__main-content {
        top: -66px;
    }
    .offer-one {
        padding-top: 80px;
        padding-bottom: 100px;
    }
    .guide-one.guide-one-carousel-page {
        padding-top: 80px;
    }
    .faq-page__contact {
        padding: 60px 25px 21px;
    }
    .login-page__notice {
        padding-left: 25px;
        padding-right: 25px;
    }
    .login-page__inner-container {
        padding: 40px 25px;
    }
    .pricing-page.pricing-page-slider {
        padding-top: 60px;
    }
    .tour-listing-details {
        padding-bottom: 70px;
    }
    .tour-listing-details__reviews-image {
        width: 100px;
        height: 100px;
    }
    .tour-listing-details__reviews-image img {
        width: 100px;
        height: 100px;
    }
    .contact-page__info {
        margin-bottom: 70px;
    }
    .contact-page__info-top {
        top: -58px;
    }
    .contact-page__info-row {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-page__info-box {
        grid-template-columns: 1fr;
        justify-items: center;
        gap: 25px;
    }
    .contact-page__info-text-box {
        text-align: center;
    }
    .contact-page__info-title {
        margin-bottom: 15px;
    }
    .product-details__reviews-image {
        width: 100px;
        height: 100px;
    }
    .product-details__reviews-image img {
        width: 100px;
        height: 100px;
    }
    .checkout-page__payment {
        padding: 35px 25px;
    }
    .blog-details-page {
        padding-bottom: 70px;
    }
    .blog-details-page.blog-details-page-right {
        padding-bottom: 80px;
    }
    .post-info {
        flex-direction: column;
        align-items: flex-start;
    }
    .post-info .post-category {
        flex-direction: column;
        align-items: flex-start;
    }
    .post-info .post-tag {
        flex-direction: column;
        align-items: flex-start;
    }
    .comment-box__image {
        width: 100px;
        height: 100px;
    }
    .comment-box__image img {
        width: 100px;
        height: 100px;
    }
    .main-footer__top {
        margin-bottom: 50px;
    }
    .main-footer__social {
        margin-top: 20px;
        justify-content: flex-start;
    }
    .main-footer__bottom {
        margin-top: 80px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .error-page {
        padding-bottom: 65px;
    }
    .error-page__top {
        bottom: -20px;
    }
    .error-page__top-title {
        font-size: 110px;
    }
}

@media (max-width: 500px) {
    .about-four__discount {
        top: -130px;
    }
    .about-four__discount-inner {
        margin-top: 20px;
    }
    .about-four__discount-percentage {
        font-size: 40px;
    }
    .about-four__discount-percentage span {
        font-size: 25px;
    }
    .about-four__discount-title {
        font-size: 35px;
    }
    .why-choose-two__img {
        gap: 20px;
    }
    .why-choose-two__img__one {
        gap: 20px;
    }
    .why-choose-two__img__two {
        gap: 20px;
    }
    .counter-one__container .row > * {
        width: 100%;
    }
    .destination-details__faq .accrodion-title {
        padding: 16px 20px;
    }
    .destination-details__faq .accrodion-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 16px;
    }
}

@media (max-width: 480px) {
    .offer-one__img-three {
        right: -20px;
        max-width: 150px;
    }
    .offer-one__img-two {
        width: 140px;
        height: 140px;
        left: -20px;
    }
    .offer-one__inner-img-box {
        max-width: 300px;
    }
    .offer-one__img-one {
        width: 300px;
        height: 300px;
    }
}

@media (max-width: 425px) {
    :root {
        --trevlo-size-14xl: 50px;
        --trevlo-size-10xl: 35px;
        --trevlo-size-7xl: 26px;
        --trevlo-size-4xl: 18px;
    }
    .tour-listing-two__card-show-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }
    .tour-listing-two__card-hover-content {
        padding: 18px 20px 20px;
    }
    .tour-listing-three__card-image-box {
        margin: 20px 20px 10px;
    }
    .tour-listing-three__card-content {
        padding-top: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .destination-one__card-content--round {
        left: 25px;
        bottom: 15px;
    }
    .blog-card-three .blog__card-date-number {
        font-size: 23px;
    }
    .about-four__discount {
        top: -120px;
    }
    .about-four__discount-inner {
        margin-top: 15px;
    }
    .tour-listing-sidebar__post-box {
        padding: 24px 30px 15px;
    }
    .tour-listing-details__sidebar-single {
        padding: 24px 30px 30px;
    }
    .tour-listing-details__sidebar-form-input input[type=text] {
        padding: 0 20px;
    }
    .tour-listing-details__sidebar-form-date-arrow {
        right: 20px;
    }
    .tour-listing-details__sidebar-form-input .bootstrap-select > .dropdown-toggle {
        padding-left: 20px;
        padding-right: 20px;
    }
    .tour-listing-details__sidebar-form-input .bootstrap-select > .dropdown-toggle:before {
        right: 20px;
    }
    .contact-page__info-top {
        right: 0;
        left: 0;
        margin: auto;
    }
    .error-page {
        padding-bottom: 80px;
    }
    .error-page__content {
        top: 0;
    }
    .error-page__search-form {
        padding-left: 20px;
    }
}

@media (max-width: 412px) {
    .about-four__shape-two {
        width: 130px;
    }
    .destination-sidebar__tour {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 393px) {
    :root {
        --trevlo-size-8xl: 33px;
        --trevlo-size-5xl: 19px;
    }
}

@media (max-width: 393px) {
    .contact-page__info-top {
        top: -57px;
    }
    .destination-sidebar__tour {
        padding: 30px 20px 10px;
    }
}

@media (max-width: 375px) {
    :root {
        --trevlo-size-8xl: 33px;
    }
    .tour-listing__card-content {
        padding: 32px 20px 20px;
    }
    .blog-card__content {
        width: calc(100% - 30px);
        bottom: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .blog-card-three .blog__card-date-number {
        font-size: 22px;
    }
    .blog-card-three .blog__card-date {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .form-one__input {
        padding-left: 20px;
        padding-right: 20px;
    }
    .form-one__group .bootstrap-select > .dropdown-toggle {
        padding-left: 20px;
        padding-right: 20px;
    }
    .about-four__discount {
        top: -110px;
    }
    .about-four__discount-percentage {
        font-size: 35px;
    }
    .about-four__discount-percentage span {
        font-size: 20px;
    }
    .about-four__discount-title {
        font-size: 30px;
    }
    .why-choose-two__img {
        gap: 10px;
    }
    .why-choose-two__img__one {
        gap: 15px;
    }
    .why-choose-two__img__two {
        gap: 15px;
    }
    .offer-one__img-two {
        width: 120px;
        height: 120px;
        left: -15px;
    }
    .offer-one__img-three {
        right: -12px;
        max-width: 140px;
    }
    .login-page__notice {
        padding-left: 20px;
        padding-right: 20px;
    }
    .login-page__inner-container {
        padding: 40px 20px;
    }
    .pricing-page .pricing-page__main-tab-box .tab-buttons {
        gap: 20px;
    }
    .tour-listing-sidebar__post-box {
        padding-left: 20px;
        padding-right: 20px;
    }
    .tour-listing-details__calender-box .ui-datepicker.ui-widget-content {
        overflow-x: scroll;
    }
    .tour-listing-details__calender-box .ui-datepicker-calendar .ui-state-default,
    .tour-listing-details__calender-box .ui-datepicker-calendar .ui-widget-content .ui-state-default,
    .tour-listing-details__calender-box .ui-datepicker-calendar .ui-widget-header .ui-state-default {
        font-size: 14px;
        padding: 15px 8px;
    }
    .tour-listing-details__calender-box .ui-datepicker th {
        font-size: 14px;
        padding: 10px 8px;
    }
    .tour-listing-details .trevlo-ratings-two i {
        font-size: 16px;
    }
    .tour-listing-details__sidebar-single {
        padding-left: 20px;
        padding-right: 20px;
    }
    .tour-listing-details__sidebar-book-tours {
        padding-left: 20px;
        padding-right: 20px;
    }
    .sidebar-blog__single {
        padding: 30px;
    }
    .sidebar-blog__single--posts {
        padding: 27px 30px 24px;
    }
    .sidebar-blog__single--categories {
        padding: 27px 30px 16px;
    }
    .sidebar-blog__single--tags {
        padding-top: 27px;
    }
    .sidebar-blog__single--comments {
        padding: 27px 30px 29px;
    }
}

@media (max-width: 360px) {
    .ui-datepicker.ui-widget-content {
        width: 270px;
    }
    .tour-listing__card-content {
        padding: 32px 15px 20px;
    }
    .offer-one__inner-img-box {
        max-width: 270px;
    }
    .offer-one__img-one {
        width: 270px;
        height: 270px;
    }
    .tour-listing-details__add-review-box-single {
        gap: 25px;
    }
    .tour-listing-sidebar-post__item {
        gap: 15px;
    }
    .product__sidebar-single--item {
        padding: 25px 20px;
    }
    .checkout-page__payment {
        padding: 30px 20px;
    }
    .destination-sidebar__tour-item {
        flex-direction: column;
    }
    .sidebar-blog__single {
        padding: 25px 20px;
    }
    .sidebar-blog__single--posts {
        padding: 22px 20px 20px;
    }
    .sidebar-blog__single--categories {
        padding: 22px 20px 11px;
    }
    .sidebar-blog__single--tags {
        padding-top: 22px;
    }
    .sidebar-blog__single--comments {
        padding: 22px 20px 24px;
    }
}

@media (max-width: 340px) {
    .pricing-page .pricing-page__main-tab-box .tab-buttons {
        gap: 17px;
    }
}